.header_bg {
	background-image: url(../img/header_bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	height:123px;
}
.footer_bg {
	background-image: url(../img/footer_bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	height:124px;
}
.content_bg {
	background-image: url(../img/content_bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-color:#d4e4f4;
}
.shadow_left {
	background-image: url(../img/shadow_left.png);
	background-repeat: repeat-y;
	background-position: center top;
}
.shadow_right {
	background-image: url(../img/shadow_right.png);
	background-repeat: repeat-y;
	background-position: center top;
}
.left_bg {
	width:240px;
	background-color:#f2f5fc;
}
.right_bg {
	width:720px;
	background-color:#fff;
}
.footer_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align:right;
	color:#fff;
}
.footer_text a:link, .footer_text a:visited, .footer_text a:active {
	text-decoration:none;
	color:#fff;
}
.footer_text a:hover {
	text-decoration:underline;
}
.heading {
	margin-top: 15px;
	margin-left: 15px;
    color: #2088c7;
    font-weight:bold;
    font-size: 32px;
}
.text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666;
	text-align:left;
	margin-top:10px;
	margin-left:15px;
	margin-right:15px;
}
.text strong {
	font-weight:bold;
	color:#2088c7;
}
h1 {
    font-family:Arial, Helvetica, sans-serif;
    font-size:15px;
    text-align:right;
    color:#666;
    text-align:left;
    margin-top:10px;
    margin-left:15px;
    margin-right:15px;
}
h2 {
    font-family:Arial, Helvetica, sans-serif;
    font-size:20px;
    text-align:right;
    color:#2088c7;
    text-align:left;
    margin-top:15px;
    margin-left:15px;
    margin-right:15px;
    border-bottom:1px solid #2088c7;
}
.holding_box{
    background:#f2f5fc;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    width:450px;
    margin:10px auto;
    padding:10px;
}
.language-flag{
    border: 1px solid #a7bfe3;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    width:48px;
}
.navigation-links td{
    text-align:right;
}
.navigation-links a{
    color:#FFFFFF;
    font-weight:bold;
    font-size:1.375rem;
    text-decoration:none;
}
.navigation-links a:hover{
    color:#a7bfe3;
}
.quote_on_page{
    font-family:Arial, Helvetica, sans-serif;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    color: #2288ca;
    font-weight: bold;
    background: url('/img/quote_bg.jpg') no-repeat center top;
    padding: 32px 32px 0 32px;
    width:650px !important;
    max-width:650px !important;
    height:126px !important;
    margin:0 auto;
    font-size:1.1rem;
}
.side-title{
    color:#193e95;
    font-size:1.85rem;
    font-weight:bold;
}
.side-subtitle{
    color:#193e95;
    font-size:1.375rem;
    font-weight:bold;
}
.side-link{
    color:#193e95;
    font-size:1rem;
    text-decoration:none;
    font-weight:bold;
    margin-bottom:0.5rem;
}